
eServices - Bug #510

Aerial photo - submit

09/20/2017 04:21 PM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Once the [track transactions] link is

clicked, then the production [old portal]

will be opened (evidence 4)

Severity: Normal Environment: Development

Category: Aerial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Once the [track transactions] link is

clicked, then the new portal will be

opened

Test Case ID:  

Description

1- Create new [Aerial photo] transaction

2- Fill all the mandatory fields.

3- click [submit] action

4- Click the [track transactions] link

History

#1 - 09/24/2017 04:03 PM - Shadi Abuomar

- Status changed from Open to Feedback

- Environment Development added

- Environment deleted (QA)

#2 - 09/24/2017 04:04 PM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#3 - 09/25/2017 11:33 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Zeeshan Haider

#4 - 09/25/2017 02:56 PM - Saja Nakhleh

still duplicated

#5 - 09/26/2017 09:42 AM - Zeeshan Haider

- Status changed from Feedback to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

#6 - 09/26/2017 01:07 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.
Files

1.JPG 171 KB 09/20/2017 Saja Nakhleh
